Subject: [IGSMAIL-363] IERS Technical Note
From: George Preiss
Date: 29 OCT 1993 19:05:02

IGS Electronic Mail       29-OCT-1993 19:05:02       Message Number 363
***********************************************************************

 From: J. O. Dickey/JPL
 Subj: IERS Technical Note
 -------------------------- 
 
 SECOND MAILING
 October 25, 1993
 Your Response Please
 
 July 20, 1993
 
 Dear Colleague:
 
 The Directing Board of the International Earth Rotation Series (IERS) has
 requested an IERS Technical Note, focusing on the SEARCHU92 Campaign.  This
 effort, coordinated by the IERS and held in conjunction with the International
 GPS Service (IGS) Campaign (June 21-September 22, 1992), investigated high time
 resolution (sub-daily) measurements of Earth rotation obtained from all of the
 space geodetic techniques in concert with the best available complementary
 geophysical, atmospheric and oceanographic data.
 
 You are probably already familiar with the IERS Technical Note Series; examples
 include the IERS Standards and the Annexes to the IERS Annual Report.  We
 visualize the technical note consisting of three parts:
 
 1)	Introduction
 	Here an overview of the campaign would be presented including motivation,
 organization and initial results.
 
 2)	Data Section
 	This section would consist of articles very much like the annual report.  The
 measurements and the analysis techniques should be described in some detail.
 The actual numbers would be available upon request through IERS Central Bureau.
 Graphical displays of data would be desirable.
 
 3)	Scientific Results
 	The section would include a list of relevant publications and reprints of
 scientific articles.  We would not ask individuals to write articles especially
 for this note but ask to reproduce articles.  For example, some of the articles
 from the Berne IGS meeting may be appropriate.  Abstracts from special sessions
 at scientific meetings (for example, AGU and EGS meetings) could be included.
 
 We are looking forward to your participation in this matter.  The deadline for
 submission would be December 1, 1993.  The camera-ready copy should be submitted
 to J. Dickey and the Earth Orientation Parameters (EOP) should be electronically
 transferred to the IERS Central Bureau.  Instructions for camera-ready copy
 which is the standard Kleuwer Format, are available upon request.  EOP files
 transfer  instructions are attached.  Please return the enclosed questionnaire
 to aid us in planning.
 
 Thank you for your consideration.
 
 	Sincerely yours,

 
 	Dr. Jean O. Dickey
 	Co-Editor, IERS Technical Note,
 	   SEARCH'92	
 					
 	Dr. Martine Feissel
 	Co-Editor, IERS Technical Note,
 	   SEARCH'92
 
 JOD/MF:kg
 IERS Technical Note SEARCH'92	October 25, 1993

 Name: 	

 
 
 ___	 I will write an article
 
 ___	 I am unsure
 
 ___	 I will not write an article
 
 Proposed Title(s):

 

 	
 
 Comments:	

 

 	

 
 Please return to:
 	J. O. Dickey
 	Jet Propulsion Laboratory
 	California Institute of Technology
 	Mail Stop 238-332
 	4800 Oak Grove Drive
 	Pasadena, CA  91109
 
 or Reply via:	FAX: (818) 393-6890
 	PHONE: (818) 354-3235
 	E-MAIL: [email-masked]
 
 Transmittal to the IERS Central Bureau

 
 The instructions for transmitting Earth rotation results to the IERS Central
 Bureau are extracted from the usual Annual Report ones.  Please refer to the
 "format.dat" file under anonymous ftp:
 
 ftp 130.84.200.6 (or:  ftp mesiom.obspm.circe.fr)
 with login:		anonymous
 and password:	name/organization/country
 
 Only the Earth rotation files are expected.  It is not mandatory to provide the
 reference frames files, unless the authors wish to.  The reference systems,
 models and constants used should be described in the camera-ready text.
 
 To insure clear cross reference between the text and the results file, authors
 are invited to ascribe IERS lables to their EOP results [EOP(......).. x ..],
 following the constructing rules listed in the 1992 IERS Annual Report (to be
 mailed end of July 1993), p. V-3.  The institutes which already contribute
 results to IERS should take into account the existing labels, as listed pp. V-4
 through V-7.
 
 The results are to be e-mailed to [email-masked] by 1993 November 1.

 --------------------------------------------------------------------------------